*{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
}

table{
    border-collapse: collapse;
    width: 25%;
    border: 1px solid #ddd;
    font-size: 18px;
}


.result{
    background-color: gray;
    color: white;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: right;
}

.numberC
{
    border: 1px solid gray;
    border-collapse: collapse;
    border-bottom: 1px solid gray;
    color: black;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
}

.op{
    border: 1px solid gray;
    border-bottom: 1px solid gray;
    background-color: orangered;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;

}